summary | shortlog | log | commit | commitdiff | tree
raw | patch | inline | side by side (parent: c0f5c69)
raw | patch | inline | side by side (parent: c0f5c69)
author | Lea Wiemann <lewiemann@gmail.com> | |
Thu, 26 Jun 2008 18:35:19 +0000 (20:35 +0200) | ||
committer | Junio C Hamano <gitster@pobox.com> | |
Fri, 27 Jun 2008 01:28:55 +0000 (18:28 -0700) |
Signed-off-by: Lea Wiemann <LeWiemann@gmail.com>
Signed-off-by: Junio C Hamano <gitster@pobox.com>
Signed-off-by: Junio C Hamano <gitster@pobox.com>
t/test-lib.sh | patch | blob | history |
diff --git a/t/test-lib.sh b/t/test-lib.sh
index 401011001016ac9df11fd64bd668dd073dc0e4dc..c0c5e0e83b01c1ede231a59a2a628e374de246da 100644 (file)
--- a/t/test-lib.sh
+++ b/t/test-lib.sh
repo="$1"
mkdir "$repo"
cd "$repo" || error "Cannot setup test environment"
- "$GIT_EXEC_PATH/git" init "--template=$GIT_EXEC_PATH/templates/blt/" >/dev/null 2>&1 ||
+ "$GIT_EXEC_PATH/git" init "--template=$GIT_EXEC_PATH/templates/blt/" >&3 2>&4 ||
error "cannot run git init -- have you built things yet?"
mv .git/hooks .git/hooks-disabled
cd "$owd"